/*  TemplateName=CustomStyle.tpt */


/*  $Header: /home/cvs/cvsroot/site_data/001/00000001/static_data/css/CustomStyle.css,v 1.8 2003/07/24 23:47:39 paulj Exp $  */


/*


	These are the styles peculiar to this site. Any styles

	specified in this file will override the baseline

	styles for the Convio product. The styles	must be in

	this file so that they will be available in th

	Internet Exporer WYSIWYG HTML editor as well as in the

	Page Wrapper.


	Convio does not maintain this file once it has been

	delivered to the client.


*/

P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}


body {  
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}


hr {
	margin-right: 10;
	margin-left: 10;
	width: 100%;
	height: 1px;
	background-color: #000000;
	border: 0px solid #000000;
}


a.topNav:link,
a.topNav:active,
a.topNav:visited {
	color: white;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

a.topNav:hover {
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}


a, a:link, a:visited {


	color : #2b69da;



	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;


}





a:hover, a:active {


	color : #5180d5;



	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;


	


}.SectionHead {


	font-family: Arial, Helvetica, Verdana, sans-serif;


}





p.cstmTitle {


	font-size: 14pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;


}

.ObjTitle {


	color: #039;


	font-size: 12pt;
        font-family: Arial, Helvetica, Verdana, sans-serif;


}





.ProgressBox {


	font-family: Arial, Helvetica, Verdana, sans-serif;


	font-size: 8pt;


	font-weight: bold;



}





.ProgressBoxCurrent {


	font-family: Arial, Helvetica, Verdana, sans-serif;


	font-size: 8pt;


	font-weight: bold;


}


table.ProgressBox {


	padding-right : 4px;


	padding-left : 4px;


	border-bottom: #000000 1px solid;


	border-top: #000000 1px solid;


	border-left: #000000 1px solid;


	border-right: #000000 1px solid;


}





a.ProgressBox:link {


	font-size: 8pt;


	text-decoration:none;


}


a.ProgressBox:visited {


	font-size: 8pt;

	text-decoration:none;


}


a.ProgressBox:hover {


	font-size: 8pt;


	font-weight: bold;


	text-decoration:none;


}





.Instructions {


	color: white;


	background-color : #069;


	background-image: URL(../images/sp.gif);


	font-family: Arial, Verdana, Helvetica, sans-serif;


	font-size: 8pt;


	font-weight: bold;


	padding: 4px 4px 1px 4px;


	margin-bottom: 0px;


	margin-top: 0px;


}





td.Instructions {


	border-bottom: #000000 1px solid;


	border-top: #000000 1px solid;


	border-left: #000000 1px solid;


	border-right: #000000 1px solid;


}





a.whitelink, a.whitelink:link, a.whitelink:visited, a.whitelink:hover, a.whitelink:active {


	color: white;


	font-family: Arial, Helvetica, sans-serif;


	font-size: 9pt;


}


.FormBox {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: white;
	background-image: URL(../images/sp.gif);
}

div.FormBox {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

table.FormBox {
	border: #669 1px solid;
	border-collapse: collapse;
}

.FormBox .Divider {
	background-color: white;
}

.FormBoxNoWidth .Divider {
	background-color: white;
}

.FormBox .dividerHeading {
	background-color: white;
}

.FormBoxNoWidth .dividerHeading {
	background-color: white;
}

p.two {
border-style: solid;
border-color: #ff0000 #0000ff
}

table.dashed { border-style: dashed;
border-width: 2px; border-color: gray; }

#thicktabs{
margin: 0;
padding: 0;
float: left;
font: bold 13px Tahoma;
}

#thicktabs li{
display: inline;
}

#thicktabs li a{
float: left;
color: black;
padding: 8px 11px; /*padding of tabs*/
text-decoration: none;
background: transparent url(../images/content/pagebuilder/12247.gif) top right no-repeat;
border-left: 1px solid #d9d971; 
border-right: 1px solid #d9d971; 
border-top: 1px solid #d9d971; /*top border style*/
border-bottom: 3px solid #828224; /*thick bottom border below tabs*/
}

#thicktabs li a#leftmostitem{ /*Extra CSS for left most menu item*/
border-left: 1px solid #d9d971; /*left border style*/
}

#thicktabs li a#rightmostitem{ /*Extra CSS for right most menu item*/
border-right: 1px solid #d3bdbe; /*right border style*/
background-position: top left; /*Position background image to the left instead of default right, to hide indented underline for this link*/
}

#thicktabs li a:visited{
color: black;
}

#thicktabs li a:hover{
color: black;
background-image: url(../images/content/pagebuilder/12248.gif); /*background image swap on hover*/
}

#tab{
margin: 0 auto;
} 

p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}

#thicktabs li a:hover{
color: black;
background-image: url(../images/content/pagebuilder/12248.gif) top right; /*background image swap on hover*/
}


p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}

ul.jfmenu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:.6em;
background: url(..images/content/pagebuilder/14397.png) repeat-x top left;
font-family:Verdana,Helvetica,Arial,sans-serif;
border:1px solid #000;
margin:0;
padding:0;
}

ul.jfmenu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.jfmenu li a {
float:left;
color:#a5a787;
text-decoration:none;
height:24px;
padding:9px 15px 0;
font-weight:normal;
}

ul.jfmenu li a:hover,.current {
color:#fff;
background: url(../images/content/pagebuilder/14397.png) repeat-x top left;
text-decoration:none;
}

ul.jfmenu .current a {
color:#fff;
font-weight:700;
}


/*YELLOW*/
ul.jfmenu.yellow{
background-color:#dcd400;
}
ul.jfmenu.yellow li a:hover, .jfmenu.yellow li.current {
background-color:#ebf400;
}
                    
/*Tell-a-friend*/

textarea#message,
textarea#sendtoemail {
width: 400px;
height: 60px;
} 

input#subject {
width: 400px;}

#InputForm {
width: 800px;
}
             